Bug 106400 - Yahoo! finance charts don't show
Yahoo! finance charts don't show
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
http://finance.yahoo.com/q/bc?s=SCOX&...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-06 15:05 EDT by Horst H. von Brand
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 13:34:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2003-10-06 15:05:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Go to finance.yahoo.com for SCO data, the chart doesn't show at all. It worked
fine in RH 9 on this same machine.

Version-Release number of selected component (if applicable):
mozilla-1.4-12

How reproducible:
Always

Steps to Reproduce:
1. go to http://finance.yahoo.com
2. Check out a stock data (SCO here)
3.
    

Actual Results:  The chart doesn't show.

Expected Results:  See the evolution on SCO's stock

Additional info:
Comment 1 Christopher Blizzard 2003-10-09 13:34:59 EDT
Works here.  Are you sure you just haven't blocked images to that server? 
(Sometimes the images don't load, but it's just the yahoo server timing out.)

Note You need to log in before you can comment on or make changes to this bug.